%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 20040424-1
%define fname aspell6-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Tamil
%define languagecode ta
%define lc_ctype ta_IN

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       20040424.1
Release:       %mkrel 2
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPL
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mandrake Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
rm -fr $RPM_BUILD_ROOT

%makeinstall_std

chmod 644 Copyright README* doc/*

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README* Copyright doc/*
%{_libdir}/aspell-%{aspell_ver}/*




%changelog

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 20040424.1-2mdv2007.0
+ Revision: 123372
- Import aspell-ta

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 20040424.1-2mdv2007.1
- use the mkrel macro
- disable debug packages

* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 20040424.1-1mdk
- first version

